part of 'news_detail_bloc.dart';

abstract class NewsDetailEvent extends Equatable {
  const NewsDetailEvent();
  @override
  List<Object> get props => [];
}

class NewsDetailGetData extends NewsDetailEvent {
  final String id;

  NewsDetailGetData({this.id});

  @override
  List<Object> get props => [id];
}
